
header {
    background-color:#fff;
    color:#000;
}
.mainCon {
    padding-bottom: 100px;
}
.hConLeft{
    width:10%;
    float: left;
    display:none;
    margin: 13px 20px;
}
.hConMid {
    display:none;
}
.MConMid {
    /*position:absolute;*/
    width:90%;
    height: 50px;
    display:block;
    float: none;
    margin: 20px 0 0 5%;
    padding:2px;
    border-radius: 10px;
    overflow: hidden;
}
form.example {
    width:100%;
}
form.example input[type=text] {
  padding: 10px 10px;
  font-size: 17px;
  border: 1px solid grey;
  width: 70%;
  background: #fff;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
form.example button {
    display:block;
  width: 15%;
  padding: 10px 10px;
  margin-left:-4px;
  background: #ee712b;
  color: white;
  font-size: 17px;
  border: 1px solid #f1e9e3;
  border-left: 1px solid #f1e9e3;
  cursor: pointer;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
form.example button i {
    color:#fff;
}
.locationCon{
    display:block;
    overflow: hidden;
    width:60%;
    margin:5px 5px 0 17%;
}
.locationCon i {
    margin-top: 12px;
    padding-right: 5px;
    color:#000;
    font-size:14px;
    float: left;
}
.locationCon .addressText{
    margin-top: 10px;
    font-size:14px;
    font-weight: bolder;
    display:block;
    height:20px;
  white-space: nowrap; 
    overflow: hidden;
    color:#000;
}

.login_button {
    width:0;
    height:20px;
    background-color: transparent;
    color: #fff;
    padding: 15px 0;
    color: #fff;
    text-decoration: none;
    border-radius: 25px;
    margin-right: 20px;
    font-weight: bold;
    font-size:11px;
  text-align: center;
}
.signup_button {
    height:20px;
    width:60px;
    background-color: #fff;
    color: #000;
    padding: 15px 0;
    border-radius: 25px;
    margin-left: 10px;
    text-decoration: none;
    font-weight: bold;
}
#signedin i{
    font-size:20px;
    color:black;
}
.hConRight{
    width:95%;
    display:inline-flex;
    float: left;
    margin: 13px 5px 13px 5%;
}
#signedin {
    margin-left:10px;
}

.promo_con {
    width: 90%;
    height:120px;
    margin:90px 5% 0 5%;
    display: block;
    border-radius:5px;
    background:#000;
}
.subHeaderCon {
    width:100%;
    text-align:center;
    margin: 10px 0;
}
.subHeaderCon .subHeaderButton {
    padding:10px ;
    margin:5px ;
    color:#000;
    text-decoration: none;
    display: inline-block;
    background-color: #f1f1f1;
    border-radius: 10px;
    border:1px solid #dbd7d7;
}
.subHeaderCon .subHeaderButton i{
    font-size:16px;
}
.navbar {
    display:block;
  overflow: hidden;
  background-color: #fff;  
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index:10;
}

.navbar a {
  float: left;
  display: block;
  width:20%;
  color: #ee712b;
  text-align: center;
  padding: 14px 0;
  text-decoration: none;
  font-size: 11px;
}

.navbar a:hover {
  background-color: #ddd;
  color: black;
}

.navbar a.botNavactive {
  background-color: #ee712b;
  color: white;
}

.navbar .icon {
  display: block;
}

.cartHeaderB{
    display:none;
}
